*{margin: 0; padding: 0;}
@font-face {
	font-family:"PCN_Book";
	src: url(Fonts/Book.eot);
	src: url(Fonts/Book.ttf) format("truetype"),
	     url(Fonts/Book.woff) format("woff"),
	     url(Fonts/Book.svg) format("svg");
	}
@font-face {
	font-family:"PCN_BookItalic";
	src: url(Fonts/BookItalic.eot);
	src: url(Fonts/BookItalic.ttf) format("truetype"),
	     url(Fonts/BookItalic.woff) format("woff"),
	     url(Fonts/BookItalic.svg) format("svg");
	}
@font-face {
	font-family:"PCN_BookSC";
	src: url(Fonts/BookSC.eot);
	src: url(Fonts/BookSC.ttf) format("truetype"),
	     url(Fonts/BookSC.woff) format("woff"),
	     url(Fonts/BookSC.svg) format("svg");
	}
@font-face {
	font-family:"PCN_Italic";
	src: url(Fonts/Italic.eot);
	src: url(Fonts/Italic.ttf) format("truetype"),
	     url(Fonts/Italic.woff) format("woff"),
	     url(Fonts/Italic.svg) format("svg");
	}
@font-face {
	font-family:"PCN_Title";
	src: url(Fonts/Title.eot);
	src: url(Fonts/Title.ttf) format("truetype"),
	     url(Fonts/Title.woff) format("woff"),
	     url(Fonts/Title.svg) format("svg");
	}
@font-face {
	font-family:"PCN_Roman";
	src: url(Fonts/Roman.eot);
    src: url(Fonts/Roman.ttf) format("truetype"),
         url(Fonts/Roman.woff) format("woff"),
         url(Fonts/Roman.svg) format("svg");
	}
a { margin: 0; padding: 0; border: 0; text-decoration: none; }
body { background-color: #ffffef; color: #000000; font-family: "PCN_Book"; line-height: 1.2em; padding: 2em 2em 3em; margin: 0 0 0 117px;
    background-position: bottom left; background-attachment: fixed; background-repeat: no-repeat; background-image: url(graphics/PCN_Peter_Newble.png); }
section, footer { margin: 0 auto 0 auto; padding: 0; line-height: 1.2em; font-style: normal; font-size: 1em; max-width: 30em; text-align: justify; text-indent: 0em; }
footer { text-align: center; margin: 1em auto 0 auto; }
nav { text-align: center; margin: 0 auto 1em auto; }
footer ul, nav ul { border-top: 1px solid red; border-bottom: 1px solid red; padding: 0.25em 0 0.25em 0; margin: 0 0 0.5em 0; }
nav ul li { display: inline; list-style-type: none; padding: 0 0.5em 0 0.5em; color: #000000; }
.roman { font-family:"PCN_Book"; }
.ital { font-family:"PCN_BookItalic"; }
h1, h2, h3, h5 { font-family: "PCN_Title"; font-size: 2.5em; color: red; margin: .25em 0 .25em 0; letter-spacing: 0.1em; text-align: center; text-transform: uppercase; font-weight: normal; }
h2 { font-family: "PCN_Roman"; font-size: 2em; margin: 1em 0 0.5em 0; }
h3 { font-family: "PCN_Book"; font-size: 1.25em; margin: 1em 0 0 0; }
h4 { font-family: "PCN_BookItalic"; text-align: center; font-size: 1em; margin: 0.5em 0 0.25em 0; font-weight: normal; }
h5 { text-align: center; font-size: 1em; margin: 0.5em 0 0.25em 0; font-weight: normal; }
h5, .sc { font-family:"PCN_BookSC"; letter-spacing: 0.1em; text-transform: lowercase; }
h2 a:link, h2 a:hover, h2 a:visited { color: red; background: none; }
h4 a:link, h4 a:hover, h4 a:visited { color: #000000; background: none; }
p { margin: .5em 0 0 0; }
p + p { text-indent: 1em; margin: 0;}
a:link, a:visited, a:hover { text-decoration: none; }
nav ul li a:link, a:link { color: #0000CC; }
nav ul li a:visited, a:visited { color: #660099;}
nav ul li a:hover, a:hover { color: #ffffff; background-color: #d90000; }
#PCN { display: block; margin: 0 auto 0 auto; padding: 0; }
hr { height: 1px; color: #d90000; background-color: #d90000; border: #d90000; margin: 1em 0 0 0; }
div.paragraph-block > p:first-child { text-indent: 0em; }
div.center { text-indent: 0em; text-align: center; }

/* Miscellaneous */
.email { letter-spacing: 0.075em; }
ul { margin: 0; padding: 0; list-style-type: none; }
#Artists li ul li, #Colleagues li ul li, #Music li ul li, #Printers li ul li, #Typography li ul li { padding: 0 0 0 3em; text-indent: -1em; text-align: left; }
.left { text-align: left; display: table-cell; width: 100%; padding: 1em; display: cell; vertical-align: middle; }
.right { text-align: right; display: table-cell; width: 100%; padding: 1em; display: cell; vertical-align: middle; }
.tablelike { display: table; width: 100%; }
.row { display: table-row; }
.cell { display: table-cell; padding-top: 0.5em; padding-bottom: 0.5em; }
